# MIT Kerberos Documentation

Contents | previous | next | index | Search | feedback

# krb5_enc_tkt_part

`krb5_enc_tkt_part`

Encrypted part of ticket.

## Declaration

typedef struct _krb5_enc_tkt_part krb5_enc_tkt_part

## Members

krb5_magic `krb5_enc_tkt_part.magic`

krb5_flags `krb5_enc_tkt_part.flags`

  flags

krb5_keyblock * `krb5_enc_tkt_part.session`

  session key: includes enctype

krb5_principal `krb5_enc_tkt_part.client`

  client name/realm

krb5_transited `krb5_enc_tkt_part.transited`

  list of transited realms

krb5_ticket_times `krb5_enc_tkt_part.times`

  auth, start, end, renew_till

krb5_address ** `krb5_enc_tkt_part.caddrs`

  array of ptrs to addresses

krb5_authdata ** `krb5_enc_tkt_part.authorization_data`

  auth data